# 5. Запрос: получить "RasterMaps"

Получить "RasterMaps" для "Поля".

{% code overflow="wrap" lineNumbers="true" %}

```graphql
запрос GetRasterMaps {
  getFarms (farmUuids: ["<placeholder_of_farm_uuid>"]) {
    uuid
    имя
    fields (fieldUuids: ["<placeholder_of_field_uuid>"]) {
      uuid
      farmUuid
      имя
      boundaryUrl
      rasterAnalysisMaps (rasterAnalysisMapUuids: ["<placeholder_of_rasteranalysismap_uuid>"])  {
        uuid
        fieldUuid
        имя
        параметры {
          размерПикселя
          индекс
        }
        geoMaps {
          url
          короткоеИмя
          полноеИмя
          описание
        }
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ru/dokumentaciya-api/obzor-zaprosov-api-geopard/5.-zapros-poluchit-rastermaps.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
